/*
Theme Name:   OakhamWines
Description:  Write here a brief description about your child-theme
Author:       Harish Khanderia
Author URL:   http://newstyleprinting.co.uk/oakhamwines
Template:     generatepress
Version:      1.0
Text Domain:  OakhamWines
*/

/* Write here your own personal stylesheet */

.woocommerce button.button {
    margin-top: 10px;
}

.qwf h2 {
    color: #ffffff;
    background: #4c0019;
    padding: 12px;
    font-family: "Cinzel", serif;
    font-weight: 500;
    border-radius: 20px;
    margin-top: 13px;
}

.qwfbar pcd-selector-box select.pcd-select {
    width: 100%;
    margin: -7px 0 18px 0;
    color: #575757;
    font-size: 16px;
    border-radius: 12px;
    border: solid 1px #666666;
}

.qwfbutton button {
	
display:none;}

.woocommerce-tabs ul.tabs li.active a {
    display:none!important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	display:none!important;align-content}


.woocommerce-price-suffix {
	font-weight:200;
	font-size: 12px;
}

.top3colour	a {
    color: #72001e;
}

.bestsellerstitle .widget-title {
    color: #000000;
    margin-bottom: -19px;
    text-align: center;
}

.woocommerce ul.product_list_widget li .star-rating {
    float: none;
    display: none;
}

.homeh3 h3 {
    color: #4c0019;
    background-color: #efefef4d;
    padding: 10px;
    font-weight: 500;
    margin-bottom: 28px;
    font-family: "Cinzel", serif;
    font-size: 29px;
}

.homeh32 h3 {
    color: #4c0019;
    background-color: #efefef4d;
    padding: 10px;
    font-weight: 500;
	font-family: "Cinzel", serif;
    font-size: 29px;
    margin-bottom: 28px;
	margin-top: -24px;
}

.pcd-selector-box select.pcd-select {
    width: 100%;
    margin: 0 0 8px 0;
    color: #575757;
    font-size: 22px;
    font-family: "Cinzel", serif;
}

.widgetselect .pcd-selector-box select.pcd-select {
    width: 100%;
    margin: 0 0 8px 0;
    color: #575757;
    font-size: 16px;
    font-family: "Cinzel", serif;
}

div#n2-ss-1 .nextend-bullet-bar .n2-bullet.n2-active {
    cursor: default;
    background: #c6b758;
}
.page .entry-content {
    margin-top: 0px;
    padding: 11px 40px 20px 40px;
}

.separate-containers.right-sidebar .site-main {
    margin-left: 20px;
}

.sidebar .widget {
    background-color: #ffffff;
    margin-right: 19px;
}

.homesearchbutton .button {
	    padding: 4px 16px;
    display: inline-block;
    width: 100%;
    height: auto;
	margin-top:15px;
}

.woocommerce div.product {
    margin-bottom: 0;
    position: relative;
    padding: 24px;
}

.woocommerce .entry-content {
	margin-top: 0;
    padding: 33px;
}

.widgetselect .pcd-selector-box select.pcd-select {
    width: 100%;
    margin: 0 0 8px 0;
    color: #575757;
    font-size: 14px;
    font-family: "Cinzel", serif;
}

.headerwidg p {
    margin-bottom: -0.1em;
}

body {
    background-image: url(https://images.unsplash.com/photo-1568449497118-ef852ddbbed3?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=2134&q=80);
    background-repeat: no-repeat;
    background-attachment: inherit;
    background-position: bottom;
    width: 100%;
    height: auto;
}

.sidebar .widget {
    background-color: #ffffff;
    margin-right: 19px;
    border-radius: 25px;
}

.separate-containers .inside-article {padding: 11px 0px 0px 0px;
    border-radius: 25px;
}

.hometext p {
	padding: 0px 30px 0px 30px !important;
	text-align: center !important;
}

